Debian Bug report logs - #305000
ITP: alltray -- Dock any program into the system tray

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Carlos C Soto <csoto@sia-solutions.com>

Date: Sun, 17 Apr 2005 07:48:02 UTC

Owned by: carlos c soto <csoto@sia-solutions.com>

Severity: wishlist

Fixed in version alltray/0.69-1

Done: Raphael Hertzog <hertzog@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, carlos c soto <csoto@sia-solutions.com>:
Bug#305000; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos C Soto <csoto@sia-solutions.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, carlos c soto <csoto@sia-solutions.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlos C Soto <csoto@sia-solutions.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: alltray -- Dock any program into the system tray
Date: Sun, 17 Apr 2005 02:34:16 -0500
Package: wnpp
Severity: wishlist
Owner: Carlos C Soto <csoto@sia-solutions.com>


* Package name    : alltray
  Version         : 0.42
  Upstream Author : Jochen Baier <email@jochen-baier.de>
* URL             : http://alltray.sourceforge.net/
* License         : GPL
  Description     : Dock any program into the system tray

With AllTray you can dock any application with no native tray icon
(like Evolution, Thunderbird, Terminals) into the system tray.
A high-light feature is that a click on the "close" button will
minimize back to system tray.
It works well with Gnome, KDE, XFCE 4, Fluxbox and WindowMaker.


-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (990, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.11.7
Locale: LANG=es_MX, LC_CTYPE=es_MX (charmap=ISO-8859-1)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, carlos c soto <csoto@sia-solutions.com>:
Bug#305000; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos C Soto <csoto@sia-solutions.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, carlos c soto <csoto@sia-solutions.com>. Full text and rfc822 format available.

Message #10 received at 305000@bugs.debian.org (full text, mbox):

From: Carlos C Soto <csoto@sia-solutions.com>
To: debian-mentors@lists.debian.org
Cc: 305000@bugs.debian.org
Subject: RFS: alltray -- Dock any program into the system tray
Date: Tue, 19 Apr 2005 05:25:57 -0500
[Message part 1 (text/plain, inline)]
Hi mentors!

Package: alltray
Maintainer: Carlos C Soto <csoto@sia-solutions.com>
Version: 0.51-1
License: GPL
ITP: http://bugs.debian.org/305000
Upstream Author : Jochen Baier <email@jochen-baier.de>
Description: Dock any program into the system tray
 With AllTray you can dock any application with no native tray icon
 (like Evolution, Thunderbird, Terminals) into the system tray.
 A high-light feature is that a click on the "close" button will
 minimize back to system tray.
 It works well with Gnome,  KDE, XFCE 4, Fluxbox and WindowMaker.
 .
 Homepage: http://alltray.sourceforge.net/
------------
I'm looking for an sponsor for my package, the ITP was for the 0.43
version but the upstream is working and now we have the 0.51 version.
The package gives no warnings / errors with lintian / linda.
You can get this package with apt under:
deb http://www.eclipxe.com.mx/debian/ ./
deb-src http://www.eclipxe.com.mx/debian/ ./
All files are on http://www.eclipxe.com.mx/debian/alltray/

Thank you in advance.
-- Carlos C Soto :: eclipxe
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, carlos c soto <csoto@sia-solutions.com>:
Bug#305000; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos C Soto <csoto@sia-solutions.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, carlos c soto <csoto@sia-solutions.com>. Full text and rfc822 format available.

Message #15 received at 305000@bugs.debian.org (full text, mbox):

From: Carlos C Soto <csoto@sia-solutions.com>
To: 305000@bugs.debian.org
Subject: Alltray on mentors.debian.net
Date: Fri, 07 Oct 2005 02:51:18 -0500
[Message part 1 (text/plain, inline)]
Alltray version 0.62 is now on http://debian.mentors.net, check this URL 
to get the package, please, any trouble with this package let me now, at 
the first minute I have I'll check it. I hope to see this package on 
unstable soon.

Carlos C Soto (eclipxe)
[Message part 2 (text/html, inline)]
[csoto.vcf (text/x-vcard, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, carlos c soto <csoto@sia-solutions.com>:
Bug#305000; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos C Soto <csoto@sia-solutions.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, carlos c soto <csoto@sia-solutions.com>. Full text and rfc822 format available.

Message #20 received at 305000@bugs.debian.org (full text, mbox):

From: Carlos C Soto <csoto@sia-solutions.com>
To: 305000@bugs.debian.org
Subject: Re: Alltray on mentors.debian.net
Date: Fri, 07 Oct 2005 02:57:03 -0500
[Message part 1 (text/plain, inline)]
Carlos C Soto wrote:

> Alltray version 0.62 is now on http://debian.mentors.net, check this 
> URL to get the package, please, any trouble with this package let me 
> now, at the first minute I have I'll check it. I hope to see this 
> package on unstable soon.
>
> Carlos C Soto (eclipxe)

:S 3:00 AM, need to sleep... the correct URL for debian mentors is 
http://mentors.debian.net (as in the subject)
[Message part 2 (text/html, inline)]
[csoto.vcf (text/x-vcard, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, carlos c soto <csoto@sia-solutions.com>:
Bug#305000; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos C Soto <csoto@sia-solutions.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, carlos c soto <csoto@sia-solutions.com>. Full text and rfc822 format available.

Message #25 received at 305000@bugs.debian.org (full text, mbox):

From: Carlos C Soto <csoto@sia-solutions.com>
To: 305000@bugs.debian.org
Subject: Alltray now in sponsors.debian.net
Date: Sat, 08 Oct 2005 11:45:39 -0500
I have add a new entry on sponsors.debian.net since David Moreno Garza 
suggested on other package (gcolor2)
The URL is http://sponsors.debian.net/viewpkg.php?id=94

Carlos C Soto (eclipxe)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, carlos c soto <csoto@sia-solutions.com>:
Bug#305000; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Carlos C Soto <csoto@sia-solutions.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, carlos c soto <csoto@sia-solutions.com>. Full text and rfc822 format available.

Message #30 received at 305000@bugs.debian.org (full text, mbox):

From: Carlos C Soto <csoto@sia-solutions.com>
To: 305000@bugs.debian.org
Subject: New packaged version of alltray
Date: Mon, 12 Dec 2005 20:11:20 -0600
Alltray new version 0.65 is now packaged.

I'm still waiting for my sponsor to upload this package
http://sponsors.debian.net/viewpkg.php?id=94

For a sid package for evaluation use:
deb http://eclipxe.com.mx/debian/ ./

This package is also on http://mentors.debian.net

Carlos C Soto :: eclipxe



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Carlos C Soto <csoto@sia-solutions.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #35 received at 305000-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 305000-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 16 Dec 2006 11:59:36 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 305000
thanks bts

Further comments on the work done in the bug sent to
305000@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Raphael Hertzog <hertzog@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Carlos C Soto <csoto@sia-solutions.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #42 received at 305000-close@bugs.debian.org (full text, mbox):

From: Raphael Hertzog <hertzog@debian.org>
To: 305000-close@bugs.debian.org
Subject: Bug#305000: fixed in alltray 0.69-1
Date: Sat, 10 Feb 2007 19:18:49 +0000
Source: alltray
Source-Version: 0.69-1

We believe that the bug you reported is fixed in the latest version of
alltray, which is due to be installed in the Debian FTP archive:

alltray_0.69-1.diff.gz
  to pool/main/a/alltray/alltray_0.69-1.diff.gz
alltray_0.69-1.dsc
  to pool/main/a/alltray/alltray_0.69-1.dsc
alltray_0.69-1_i386.deb
  to pool/main/a/alltray/alltray_0.69-1_i386.deb
alltray_0.69.orig.tar.gz
  to pool/main/a/alltray/alltray_0.69.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 305000@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Raphael Hertzog <hertzog@debian.org> (supplier of updated alltray package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 14 Jan 2007 18:36:56 +0100
Source: alltray
Binary: alltray
Architecture: source i386
Version: 0.69-1
Distribution: unstable
Urgency: low
Maintainer: Carlos C Soto <csoto@sia-solutions.com>
Changed-By: Raphael Hertzog <hertzog@debian.org>
Description: 
 alltray    - Dock any program into the system tray
Closes: 305000
Changes: 
 alltray (0.69-1) unstable; urgency=low
 .
   [ Carlos C Soto ]
   * New upstream release (Closes: Bug#305000).
 .
   [ Raphael Hertzog ]
   * Sponsoring this package.
   * Added XS-Vcs-Svn header in debian/control.
   * Added myself in the Uploaders field.
Files: 
 0f408f47cbf84b7e3373f1dc2e31f704 725 x11 optional alltray_0.69-1.dsc
 ebc1c8eea945aff703d758e296b76cc9 380752 x11 optional alltray_0.69.orig.tar.gz
 27518b29c5ead01ca579ad6defe9627b 7005 x11 optional alltray_0.69-1.diff.gz
 0841427d07d8e5baf320a491e5ea6b76 59552 x11 optional alltray_0.69-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFqmuyvPbGD26BadIRAhrDAKClH20bF5Jejo/7S9l2FYaaa1V9fwCePKDg
cqHxpjdqmjhC1yqN0/q9KX8=
=3sY7
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 16 Jun 2007 20:38:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:33:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.